Subject: Offline Message from Radwa Abdelmawgood : Hi there I received order 600931464
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Jul 2020 12:35:39 -0000

From: Radwa Abdelmawgood  <[email-masked]>
Phone: 
Location: Abu Dhabi, United Arab Emirates
URL: https://www.mumzworld.com/en/contact-us/
Department: 

Hi there I received order 600931464 and found the bag dirty! I wouldn't accept a new item being dirty! Please let me know how I can change the item with a brand new one that looks perfectly clean and new. PS I have taken pics of the item that I received which shows signs of use!!

----
Zopim
https://www.zopim.com